Skip to content

Your data / Timeline groups

GET
https://ba.joexyz.online/api/v1/me/timeline-groups

Lists your timeline groups, newest first. Results are paginated: follow pagination.nextCursor while pagination.hasMore is true.

Parameters

  • limit: Page size, 1–100. Defaults to 50.
  • cursor: The pagination.nextCursor of the previous page.

Authentication

Bearer Token — send Authorization: Bearer <token>. Inherited from folder "Your data".

Query parameters

NameValue
limit20
cursor
curl 'https://ba.joexyz.online/api/v1/me/timeline-groups?limit=20&cursor=' \
  -H 'Authorization: Bearer {{api_key}}'
Response
{
  "data": [
    {
      "id": "jx7babkjmrgndj69cpwmnfc1v984g05n",
      "createdAt": "2026-04-09T09:48:13.721Z",
      "name": "[Total Assault] Myouki Kurokage Lunatic 2-pan",
      "description": "Semi-comfy rotations. Should be pretty consistent with good investments and execution.",
      "showCreator": true,
      "timelines": [
        "j97fg2npwtz62adg3byqvc8er584g8m8",
        "j97a38e808c3tt9twahdtmwe5184hsp1"
      ],
      "visibility": "public"
    },
    {
      "id": "jx78nf0j1g3f0h7r2c2v86xb8x831n6b",
      "createdAt": "2026-03-16T20:14:03.534Z",
      "name": "Lunatic Yesod",
      "description": "## P1",
      "showCreator": true,
      "timelines": [],
      "visibility": "public"
    }
  ],
  "pagination": {
    "hasMore": true,
    "nextCursor": "07979b72428b4ce07c4b229245194d1d54141f1f79c6f7ded0a0516e0e5ecd7ec929effccb2c3de07eae9e2c046b3cdb962bc91b391e1cf2b593aec0a8ccd878942d2b43e5a226fe50b837e401cfae0464410e713562b1501d3a60b0ba853ed94b73c8bee60d2bd33eb81105949dd512e62d925affd9d64c0a1b9139c2d7dfb4b76342a8eda8eee6e82f973fc527a257e7f620fe317308683f0df3"
  }
}

Joe's Blue Archive Tools API · exported Nov 1, 2026

llms.txtBuilt with yaakdoc